package ru.yandex.autotests.direct.web.objects.adjustment.rates;

/**
 * Created by aleran on 13.08.2015.
 */
public class MobileMultiplierWeb {
    private String multiplierPct;

    private String deviceType;

    public String getMultiplierPct() {
        return multiplierPct;
    }

    public String getDeviceType() {
        return deviceType;
    }

    public void setMultiplierPct(String multiplierPct) {
        this.multiplierPct = multiplierPct;
    }

    public MobileMultiplierWeb withMultiplierPct(String multiplierPct){
        this.multiplierPct = multiplierPct;
        return this;
    }

    public MobileMultiplierWeb withDeviceType(String deviceType){
        this.deviceType = deviceType;
        return this;
    }
}
